/*
Theme Name: Breath Studios
Description: Custom theme for our client Breath Studios by Ifigeneia Baka. Web design and development by Creative Kind & Web Intro.
Author: Web Intro
Author URI: https://webintro.gr
Author Email: contact@creativekind.gr
Version: 1.0.0
Text Domain: hello-elementor-child
Template: hello-elementor
*/
/*
Add your custom styles here
*/

/* ---------------------------------------------------------
   HEADER
   --------------------------------------------------------- */
.breath_transparent img {
    filter: brightness(0) saturate(0) invert(1);
}
.elementor-sticky--effects .breath_transparent img {
    filter: unset;
}
 .elementor-sticky--effects .elementor-nav-menu--main .elementor-item {
    color: #474746 !important;
    fill: #474746 !important;
}
.elementor-sticky--effects .elementor-view-default .elementor-icon{color:#474746 !important;
}
.elementor-sticky--effects .elementor-view-default .elementor-icon:hover{color:#CBF639 !important;
}

/* ---------------------------------------------------------
   VA
   --------------------------------------------------------- */

span.neon_color {
    color: #CBF639;
}
span.coral_pop {
    font-weight: 700;
    color:#F96B6B;
}
span.baby_blue {
    font-weight: 700;
    color:#6BCFF2;
}
span.neon_color_bg {
    background: #cbf639;
    color: #f96b6b;
    font-weight: 700;
}
span.baby_blue_bg {
    background:#6BCFF2;
    color: #f96b6b;
}
span.white_color_bg {
    background:#fff;
    color:#6BCFF2;
	font-weight:700;
}

/* ---------------------------------------------------------
   INSTRUCTORS
   --------------------------------------------------------- */
.wcf--image-box.style-5 .content{background: linear-gradient(
    to bottom,
    rgba(0,0,0,0) 0%,
    rgba(0,0,0,0.3) 60%,
    rgba(0,0,0,0.7) 100%
);}

/* ---------------------------------------------------------
   POSTS
   --------------------------------------------------------- */
.breath_post_info li.elementor-icon-list-item {
    background: #cbf639;
    border-radius: 30px;
    padding: 4px 16px !important;
}
.breath_post_info li.elementor-icon-list-item:hover {
    background: #f96b6b;
}
.breath_post_info li.elementor-icon-list-item:hover a{
   color:#fff !important;
}
.elementor hr {
	margin: 26px 0;
}
.elementor-post-navigation__separator{margin:0 25px !important;
}
/* ---------------------------------------------------------
   FOOTER
   --------------------------------------------------------- */
.breath_foo p.elementor-icon-box-description a {
    color:#CBF639;
}
.breath_foo p.elementor-icon-box-description a:hover {
    color:#fff;
}